<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="868d05c5c32e249065254cb03d443d8f">
  <dict>
    <!--2022-05-24 10:50:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:50:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-08-15 10:49:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-08-13 10:02:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:50:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:50:36.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:50:36.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:50:36.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-05-24 10:50:36.000-->
    <bool key="vowifi_pref_roaming">true</bool>
  </dict>
</config>
